
Application: gvSIG desktop - gvSIG bugs #3541
Problema al exportar layout con chart a PDF
05/28/2015 04:30 PM - José Badía

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Document chart
Target version: 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

no exporta a pdf ni a ps.
Creo que hay conflictos cuando se inserta una gráfica en la salida de mapas.

Associated revisions
Revision 77 - 05/28/2015 04:31 PM - José Badía

refs #3541
Problema al exportar layout con chart a PDF

History
#1 - 05/28/2015 06:52 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#2 - 06/12/2015 01:44 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)
